Page MenuHomePhabricator

Support BotPasswords
Closed, ResolvedPublic

Description

[03:04:34] <tgr> please use bot passwords for your bots
[03:05:09] <tgr> login api with non-bot passwords has been deprecated over half a year ago and does not work reliably

Related Objects

Event Timeline

Reedy created this task.Nov 12 2016, 3:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2016, 3:08 AM

@Reedy I'm successfully using BotPasswords with AWB already - what is this task about?

Reedy added a comment.Nov 13 2016, 2:14 PM

Was untested. Probably wants some documentation updates to use them...

Headbomb triaged this task as Normal priority.Mar 18 2017, 11:19 PM
Xaosflux lowered the priority of this task from Normal to Lowest.Jul 1 2017, 12:42 PM

How use with BotPasswords?

@Reedy I'm successfully using BotPasswords with AWB already - what is this task about?

Thank you!

02.07.2017. 16.27, "Xaosflux" <no-reply@phabricator.wikimedia.org> је
написао/ла:

Xaosflux added a comment.
@Zoranzoki21 https://phabricator.wikimedia.org/p/Zoranzoki21/ see
https://en.wikipedia.org/wiki/Wikipedia:Using_AWB_with_2FA for the "Easy
Guide"
*TASK DETAIL*
https://phabricator.wikimedia.org/T150566
*EMAIL PREFERENCES*
https://phabricator.wikimedia.org/settings/panel/emailpreferences/
*To: *Xaosflux
*Cc: *Zoranzoki21, Xaosflux, Aklapper, Reedy, SwiftyPeep, JJMC89,
Grind24, Reguyla, Magioladitis, Dinoguy1000

@Reedy is there anything you want done here?

Xaosflux claimed this task.Oct 13 2018, 4:40 PM

AWB currently supports BotPassword logons, information on usage included above, closing.

Xaosflux closed this task as Resolved.Oct 13 2018, 4:42 PM